Subject: x2goclient-win crashes when starting new session with Qt error

From: Nomura Akihiro <[email-masked]>
Date: Sat, 14 Apr 2018 10:17:15 +0000

Package: x2goclient
Version: 4.1.2.0-2018.03.14-83b8a9c
(Also observed in 4.1.1.1 binary release)

I'm using Windows binary distribution of x2goclient.
After upgrading to 4.1.1.1 from 4.0.5.2, x2goclient started to crash 
when I try to create new session.
I reproduced the same behavior in the latest nightly, and attached debug 
output.

OS environment: the latest release of Windows 10 64bit
Reproducibility: always
Step to reproduce:
1. Launch x2goclient
2. Select saved session (non-fullscreen, MATE session, using pageant)
3. It crashes

Best regards,
-- 
Akihiro Nomura
[email-masked]